=== debian/changelog ===
profile-sync-daemon (6.25-1) unstable; urgency=low

  * New upstream release.

 -- Jan Luca Naumann <j.naumann@fu-berlin.de>  Sat, 09 Jul 2016 17:10:08 +0200

profile-sync-daemon (6.23-1) unstable; urgency=low

  * New upstream release.
  * Use upstream-provided manpage doc/psd-overlay-helper.1.

 -- Jan Luca Naumann <j.naumann@fu-berlin.de>  Tue, 14 Jun 2016 22:18:22 +0200

profile-sync-daemon (6.22-1) UNRELEASED; urgency=low

  * Initial release. (Closes: #827127)

 -- Jan Luca Naumann <j.naumann@fu-berlin.de>  Sun, 12 Jun 2016 18:25:15 +0200
