## profile-sync-daemon 6.31

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION = 6.25
+VERSION = 6.31
 PN = profile-sync-daemon
 
 PREFIX ?= /usr
