=== debian/changelog ===
profile-sync-daemon (6.31-1) unstable; urgency=medium

  * New upstream release.

 -- Jan Luca Naumann <j.naumann@fu-berlin.de>  Wed, 21 Dec 2016 17:33:48 +0100

profile-sync-daemon (6.28-1) unstable; urgency=medium

  * New upstream release.

 -- Jan Luca Naumann <j.naumann@fu-berlin.de>  Sun, 09 Oct 2016 22:06:25 +0200

profile-sync-daemon (6.26-1) unstable; urgency=medium

  * New upstream release.
    - debian/patches: Remove fix-bash-4.4-substitution.patch, merged upstream.

 -- Jan Luca Naumann <j.naumann@fu-berlin.de>  Sun, 02 Oct 2016 21:55:49 +0200

profile-sync-daemon (6.25-2) UNRELEASED; urgency=medium

  * debian/patches:
    - Add fix-bash-4.4-substitution.patch to fix
      string substitution issue with bash 4.4. (Closes: #839049)

 -- Jan Luca Naumann <j.naumann@fu-berlin.de>  Thu, 29 Sep 2016 17:19:11 +0200
