=== debian/control ===
Source: profile-sync-daemon
Section: utils
Priority: optional
Maintainer: Jan Luca Naumann <j.naumann@fu-berlin.de>
Build-Depends: debhelper (>=9)
Standards-Version: 3.9.8
Homepage: https://github.com/graysky2/profile-sync-daemon
Vcs-Git: https://github.com/JanLuca/profile-sync-daemon-debian.git
Vcs-Browser: https://github.com/JanLuca/profile-sync-daemon-debian

Package: profile-sync-daemon
Architecture: all
Depends: rsync, ${misc:Depends}
Suggests: libpam-systemd, systemd-sysv
Description: Symlink and sync browser profile directories into RAM
 Profile-sync-daemon (psd) is a tiny pseudo-daemon designed
 to manage your browsers profile in tmpfs and periodically
 sync it back to disk.
 .
 This is accomplished by symlinking and the innovative use
 of rsync to maintain a backup and synchronization between
 tmpfs and disk. One of the major design goals of psd is a
 completely transparent user experience.
