## profile-sync-daemon 6.34

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION = 6.31
+VERSION = 6.34
 PN = profile-sync-daemon
 
 PREFIX ?= /usr
