=== debian/changelog ===
profile-sync-daemon (6.34-1) unstable; urgency=medium

  * New upstream release.
  * debian/compat: Update to version 12.
  * debian/control:
    - Update to Debian policy 4.3.0, no changes needed.

 -- Jan Luca Naumann <j.naumann@fu-berlin.de>  Sat, 02 Mar 2019 14:48:44 +0100
