=== debian/changelog ===
profile-sync-daemon (6.50-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.
  * debian/patches/: Dropped, merged upstream.

 -- Boyuan Yang <byang@debian.org>  Mon, 20 Nov 2023 22:07:30 -0500

profile-sync-daemon (6.49-1) unstable; urgency=medium

  * QA upload.
  * Bump Standards-Version to 4.6.2, debhelper compat v13.
  * debian/control: Set maintainer to Debian QA Group.
  * New upstream version 6.49. (Closes: #1026265)
  * debian/watch: Update to v4 format.
  * debian/control: Update Vcs-* fields.
  * debian/patches: Dropped old patches, merged upstream.
  * debian/patches/0001-Fix-man-section-number-in-doc-psd.1.patch:
    Fix man page section to circumvent build error by dh_installman.

 -- Boyuan Yang <byang@debian.org>  Sun, 01 Oct 2023 11:05:43 -0400

profile-sync-daemon (6.34-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add /sbin to PATH. (Closes: #932345)

 -- Shengjing Zhu <zhsj@debian.org>  Tue, 29 Nov 2022 23:45:53 +0800

profile-sync-daemon (6.34-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 11:05:13 +0200
