## profile-sync-daemon 6.51

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION = 6.50
+VERSION = 6.51
 PN = profile-sync-daemon
 
 PREFIX ?= /usr
