=== debian/changelog ===
profile-sync-daemon (6.51-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 28 Jan 2026 16:51:42 -0500
