## profile-sync-daemon 6.55

=== Makefile ===
--- 
+++ 
@@ -1,4 +1,4 @@
-VERSION = 6.51
+VERSION = 6.55
 PN = profile-sync-daemon
 
 PREFIX ?= /usr
