=== debian/changelog ===
profile-sync-daemon (6.55-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 03 Feb 2026 15:46:00 -0500
