=== debian/control ===
Source: profile-sync-daemon
Section: utils
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends:
 debhelper-compat (= 13),
Standards-Version: 4.7.3
Homepage: https://github.com/graysky2/profile-sync-daemon
Vcs-Git: https://salsa.debian.org/debian/profile-sync-daemon.git
Vcs-Browser: https://salsa.debian.org/debian/profile-sync-daemon
Description: Symlink and sync browser profile directories into RAM
 Profile-sync-daemon (psd) is a tiny pseudo-daemon designed
 to manage your browsers profile in tmpfs and periodically
 sync it back to disk.
 .
 This is accomplished by symlinking and the innovative use
 of rsync to maintain a backup and synchronization between
 tmpfs and disk. One of the major design goals of psd is a
 completely transparent user experience.

Package: profile-sync-daemon
Architecture: all
Depends:
 rsync,
 ${misc:Depends},
Suggests:
 libpam-systemd,
 systemd-sysv,
Description: ${source:Synopsis}
 ${source:Extended-Description}
