=== debian/changelog ===
profile-sync-daemon (7.00-1) unstable; urgency=medium

  * QA upload.
  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 19 Feb 2026 20:07:38 -0500
