=== debian/control ===
--- 
+++ 
@@ -21,6 +21,7 @@
 Architecture: all
 Depends:
  rsync,
+ fuse-overlayfs,
  ${misc:Depends},
 Suggests:
  libpam-systemd,
